body{
	margin:0;
	padding:0;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	background:#f7f7f7 url(../images/bg.gif) repeat-x top;
}
a{
	color:#00508d;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

.feature_box_inner{min-height:110px;}
.green{
	border-radius:5px;
	border:2px solid #0C0;
	color:#0C0;
	padding:5px;
	clear:both;
	display:block;
}

.red{
	border-radius:5px;
	border:2px solid #F00;
	color:#F00;
	padding:5px;
	clear:both;
	display:block;
}


center{
	background:url(../images/sunshineglow.png) center top no-repeat;
}

@font-face {
    font-family: "Freestyle Script";
    src: url(../freescpt.ttf);
}



ul{

}
li{
	margin-bottom:18px;
	list-style:url(../images/bullit.png);
}



#top_strip{
	font-family: "Freestyle Script";
	background:url(../images/top_strip.gif) top repeat-x;
	padding-top:20px;
	height:41px;
	color:#d6d6d6;
	font-size:38px;
}
#containor{
	width:1000px;
	margin-bottom:20px;
}




#header{
	height:157px;
	width:1000px;
}
#logo{
	width:326px;
	float:left;
	padding-top:41px;
}

#top_right{
	width:220px;
	float:right;
}

#phone_number{
	width:280px;
	float:right;
	padding-top:25px;
	color:#005892;
	font-size:16px;
}#phone_number span{
	color:#333233;
	font-size:22px;
	line-height:46px;
}
#fb_reccomend{
	
	width:220px;
	float:right;
	padding-top:30px;
	color:#005892;
	font-size:16px;
}



/*Content Slider Start*/
#banner{
	width:1000px;
	height:307px;
	margin:20px 0 30px 0;
	z-index:0;
	
	
}



#thumb_area div {
	z-index:0;
	background: transparent;
	float: left;	
	overflow: hidden;
	position: relative;
	width: 1000px;
	height: 307px;
	color:#FFF;
}

#thumb_area div b span, #thumb_area div b h3 {
	display: block;
	left: 0;
	margin:0;
	padding:0;
	position: absolute;
	background:url(../images/banner_text_mask.png) repeat;
}




#thumb_area div h3.text {
	background: url(../images/thumb_text_mask.png) repeat;
	letter-spacing:1px;
	font-size:25px;
	bottom: 0;
	text-decoration:none;
	font-weight:normal;
	width: 1000px;
	text-align:left;
	
}
#thumb_area div .text span {
	display: block;
	margin: 0px;
	line-height: 18px;
	padding: 20px;
	position: static;
}
#thumb_area div span.thumb_mask {
	z-index:0;
	background: url(../images/image_mask.gif) no-repeat;
	display: block;	
	width: 1000px;
	height: 307px;
	top: 0;
	left:0;
}











#top_nav{
	
	border-top:1px solid #EEE;
	height:64px;
	width:1000px;
}

/*dropdown*/
#nav ul{
	margin:0;
	padding:0;
	z-index:1000;
}
#nav{
	background:url(../images/top_nav.gif) repeat-x;
	list-style:none;
	font-weight:bold;
	/* Clear floats */
	float:left;
	margin:0;
	padding:0px;

}
#nav li{
	list-style:none;
	float:left;
	margin-right:0;
	margin-bottom:0;
	position:relative;
	border-right:1px solid #f7f7f7;
	border-left:1px solid #d7d7d7;
}
#nav a{
	display:block;
	padding:23px 34px;
	color:#333133; 
	text-decoration:none; 
	font-size:15px;
	word-spacing:2.6px;
	font-weight:bold;
	text-transform:uppercase;
}
#nav a:hover{
	color:#000;
}

/*--- DROPDOWN ---*/
#nav ul{
	z-index:1000;
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	width:250px;
	float:left;
	text-align:left;
	font-weight:normal;
}
#nav ul li{
	padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	margin-bottom:0px;
	text-transform:capitalize;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	border-right:1px solid #f7f7f7;
	text-transform:capitalize;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	color:#333;
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#fff;
	margin:0;
	color:#333133;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	border-bottom:1px solid #f0f0f0;
	font-size:14px;
	font-weight:normal;
	padding:8px 15px;
	margin:0;
	text-transform:capitalize;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:url(../images/top_nav_over.gif);
	color:#FFF;
}

#nav li span a{
	background:url(../images/top_nav_over.gif) repeat-x top;
	color:#fff;
}

#top_nav_shadow{
	background:url(../images/top_nav_shadow.png) repeat-x top;
	height:24px;
	width:1000px;
}
/*dropdown*/






#blue_strip{
	background:url(../images/blue_strip.gif) repeat-x top;
	height:156px;
	color: #FFF;
	font-size:13px;
}
#blue_strip div{
	padding-top:19px;
	line-height:18px;
	width:1000px;
}
#blue_strip h1{
	color: #FFF;
	font-size:24px;
	text-shadow:1px 1px 1px #000;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	
}

















.sliderwrapper{
	z-index: 200;
	position: relative;
	overflow: hidden;
	border:0;	
	width: 1000px;
	height: 307px;

}
.sliderwrapper .contentdiv{
	z-index: 0;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	width: 1000px; 
	height: 100%;
	opacity:1;
	filter:alpha(opacity=100);
}
.sliderwrapper .contentdiv span{
	margin-left: 15px;
    margin-top: 365px;
	color:#fff;
	position:absolute;
}


.pagination{
	z-index: 99;
	position:relative;
	left:0; top:272px;
	text-align: right;
	padding-right: 13px; 
	font-size: 7px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
}
.pagination a{
	padding: 2px 5px;
	text-decoration: none; 
	color: #f5f5f5;
	margin:0 0 0 0px;
	background:url(../images/btn_nor.png) no-repeat;
	z-index: 99;
}
.pagination a:hover, .pagination a.selected{	
	background:url(../images/btn_ovr.png) no-repeat;
	color: #010101;
	z-index: 99;
}
/*Content Slider End*/

.clear{
	clear:both;
	height:1px;
	font-size:1px;
}
.ruller{
	height:5px;
	background:url(../images/ruller.gif) repeat;
	clear: both;
	display:block;
	width:1000px;
}
.ruller_light{
	border-bottom:1px dashed #e5e5e5;
	padding-bottom:5px;
}
.page_ruller{
	background:url(../images/shooting_line_big.gif) no-repeat;
	height:4px;
	width:720px;
}
h2.ruller_light{
	color:#005792;
}
.anchor{
	height:5px;
	margin:0px;
	padding:0px;
}
.button{
	background:#00508d;
	color:#FFF;
	padding:5px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	cursor:pointer;
	border:none;
}
.button:hover{
	background:url(../images/top_nav_over.gif) bottom;
	text-decoration:none;
}
.field{
	background:#fff;
	border:1px #ddd solid;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#a8a8a8;
}


h1, h2, h3, h4{
	color:#333333;
	font-weight:normal;

}

h1{	font-size:25px; padding-bottom:5px;}
h2{	font-size:20px;}
h3{ font-size:17px; line-height:14px; padding-bottom:10px;}



.bold-italic{
	font-size:17px;
	line-height:25px;
	font-style:italic;
	font-weight:bold;
	color:#005892;
}





.blocks{
	padding:20px 0 10px 0;
	clear:both;
}

.feature_box{
	background:url(../images/block_bottom.gif) #e7e7e7 bottom no-repeat;
	width:235px;
	float:left;
}
.feature_box h2{
	background:url(../images/blocks_title.gif) repeat-x;
	height:44px;
	text-align:center;
	color: #FFF;
	text-shadow:1px 1px 1px #000;
	text-transform:capitalize;
	font-weight:normal;
	font-size:19px;
	margin:0;
	padding:0;
	padding-top:20px;
}


.feature_spacer{
	width:20px;
	float:left;
}
.feature_box_text{
	background:url(../images/featued_shadow.gif) repeat-x top;
	padding:15px;
	color:#666666;
}





.services_box{
	background: #e7e7e7;
	width:235px;
	float:left;
}
.services_box .services_heading{
	background: url("../images/top_nav_over.gif") repeat-x scroll center top transparent;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    height: 53px;
    line-height: 20px;
    margin: 0;
    padding: 12px 0 0;
    text-align: left;
    text-shadow: 1px 1px 1px #000000;
    text-transform: capitalize;
}
.services_icon{
	height:64px;
	width:72px;
	float:left;
}
.services_box_text{
	padding:15px;
	color:#666666;
}



#left_portion{
	float:left;
	width:720px;
}
#left_portion p{
	margin-top:0;
	margin-bottom:20px;
}





#right_menu{
	float:right;
	width:250px;
}

#right_portion{
	float:right;
	width: 220px;
	background:#FFF;
	border:1px solid #dddddd;
	border-radius:8px;
	padding:15px;
}
#right_portion h2{
	margin:0 0 10px 0;
	padding-bottom:15px;
	background:url(../images/shooting_line.gif) left bottom no-repeat;
}





.right_services img{
	padding-right:10px;
}
.right_services ul{
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:14px;
	line-height:32px;
}
.right_services ul li{
	list-style:none;
	margin-bottom:0;
}
.right_services ul li a{
	color:#57575a;
}
.right_services ul li a:hover{
	color:#005792;
}



#testimonials_wealthmarcisms{
	padding:10px 0 0 0;
}


.left_quotes{
	float:left;
}
.left_quotes .client{
	font-size:14px;
	padding-top:8px;
	margin-top:0px;
	color:#666;
	font-style:normal;
}

.three_blocks{
	width:274px;
	float:left;
}
.three_blocks_spacer{
	float:left;
	width:85px;
}


#icons_portions{
	padding:0px 0 10px 0;
}
.four_blocks{
	width:204px;
	float:left;
}
.four_blocks img{ margin-right:7px;}
.four_blocks ul{
	list-style:none;
	margin:0;
	padding:0;
	line-height:26px;
	font-size:12px;
}
.four_blocks ul li{
	margin-bottom:0;
	list-style:none;
}
.four_blocks_spacer{
	float:left;
	width:30px;
}
.fourth_block{
	float:right;
	width:300px;
}
.fourth_block img{
	margin-right:7px;
}

.newsletter{
	margin:0;
	list-style:none;
	padding: 7px 0;
}
.newsletter li{
	float:left;
	margin-right:5px;
	margin-bottom:0;
	list-style:none;
}


.social{
	margin:0;
	list-style:none;
	padding: 7px 0;
}
.social li{
	float:left;	
	margin-bottom:0;
	list-style:none;
}
.social li img:hover{
	opacity:0.8;
}


#logos{
	padding:15px 0 0;
	vertical-align:middle;
}
#logos img{
	max-height:72px;
	margin-right:30px;
}


#sub_page_title{
	background:url(../images/sub_page_title.jpg) repeat-x;
	height:65px;
}
#sub_page_title div{
	width:1000px;
	color:#f7f7f7;
	font-size:24px;
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
	padding-top:24px;
}

#page_path{
	width:1000px;
	padding:20px 0 0;
}




#inquiry_form{
	float:right;
	width: 220px;
	background:#FFF;
	border:1px solid #dddddd;
	border-radius:8px;
	padding:15px;
	margin-top:20px;
	margin-bottom:20px;
}

#inquiry_form h2{
	background: url("../images/shooting_line.gif") no-repeat scroll left bottom transparent;
    margin: 0 0 10px;
    padding-bottom: 15px;
}
#inquiry_form ul{
	margin:0;
	padding:0;
}
#inquiry_form ul li{
	list-style:none;
	margin-bottom:8px;
}
#inquiry_form .field{
	width:205px;
}






#plug-and-play { margin-top:40px; color:#00508d; line-height:24px; vertical-align:middle; font-style:italic; font-size:18px; display:none;}
#plug-and-play .control{font-size:1px; width:12px; cursor:pointer;}
#plug-and-play .control-container{display:block; font:1px; height:1px; visibility: hidden;}
#plug-and-play .control-active{text-decoration:underline;}
#plug-and-play .control-hover{text-decoration:underline; font-weight:bold;}







#footer{
	background:url(../images/footer.gif) repeat-x top;
	padding:10px 0 0 0;
	height:116px;
	clear:both;
	color:#2f2f2f;
}
.footre_inner{
	width:1000px;
}
.footer_left{
	font-size:11px;
	width:570px;
	float:left;
	line-height:16px;
	padding-top:10px;
}
.footer_left img{
	margin-bottom:10px;
}

.footer_right{
	width:380px;
	line-height:21px;
	font-size:12px;
	padding-top:8px;
	float:right;
}
.footer_right span{
	color: #2f2f2f;
	
}